Subject: Re: [nvrg-bof] bar-bof on Thurs afternoon
From: Joe Touch <[email-masked]>
To: Aaron Falk <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 04 Nov 2009 07:14:24 -0800
List-Id: Discussion list for the proposal of a Network Virtualization RG <nvrg.listserv.gwdg.de>

We'll see what we can do to deconflict.

Joe

Aaron Falk wrote:
> Joe-
> 
> Do you realize that this conflicts with the IAB plenary?
> 
> --aaron
> 
> Joe Touch wrote:
>> Hi, all,
>>
>> We have a room reserved for a bar-bof as follows:
>>
>> Castleview 1 on Thursday, from 1630-1830
>>
>> The focus of this meeting will be to move forward with the previous
>> discussion on the refocus of the charter.
>>
>> See you there.
>>
>> Joe (acting chair of the meeting, unless Martin is there ;-)

Date: Thu, 05 Nov 2009 00:08:03 +0900
From: Aaron Falk <[email-masked]>
To: Martin Stiemerling <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [nvrg-bof] bar-bof on Thurs afternoon

I am obligated to the the IRTF report at the open of the session and be
on stage for the open mic at the end.  So, I can not participate if you
schedule at this time.  Making matters more complex, I have scheduled
the IRSG dinner for Thursday after the plenary.  So, I am really not
free until 2230.  If you want to go ahead without me, we can chat about
the outcome on Friday.  My hope is that you will find another time
because I'd like to participate in the discussion. 

--aaron

Martin Stiemerling wrote:
> True and I also haven't realized this.
>
> I have just checked the agenda and the technical plenary runs until
> 19:30, including the open mic.
>
> Would it be fine to start 17:30, i.e., after the IRTF/IAB part. This
> is still in conflict with "Protocol Internationalization and Character
> Encoding"
>  Martin
>
> Aaron Falk wrote:
>> Joe-
>>
>> Do you realize that this conflicts with the IAB plenary?
>>
>> --aaron
>>
>> Joe Touch wrote:
>>  
>>> Hi, all,
>>>
>>> We have a room reserved for a bar-bof as follows:
>>>
>>> Castleview 1 on Thursday, from 1630-1830
>>>
>>> The focus of this meeting will be to move forward with the previous
>>> discussion on the refocus of the charter.
>>>
>>> See you there.
>>>
>>> Joe (acting chair of the meeting, unless Martin is there ;-)
>>>     
>>
>>   
>
>

Date: Wed, 04 Nov 2009 15:36:49 +0100
From: Martin Stiemerling <[email-masked]>
To: Aaron Falk <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [nvrg-bof] bar-bof on Thurs afternoon

True and I also haven't realized this.

I have just checked the agenda and the technical plenary runs until 
19:30, including the open mic.

Would it be fine to start 17:30, i.e., after the IRTF/IAB part. This is 
still in conflict with "Protocol Internationalization and Character 
Encoding"
  Martin

Aaron Falk wrote:
> Joe-
>
> Do you realize that this conflicts with the IAB plenary?
>
> --aaron
>
> Joe Touch wrote:
>   
>> Hi, all,
>>
>> We have a room reserved for a bar-bof as follows:
>>
>> Castleview 1 on Thursday, from 1630-1830
>>
>> The focus of this meeting will be to move forward with the previous
>> discussion on the refocus of the charter.
>>
>> See you there.
>>
>> Joe (acting chair of the meeting, unless Martin is there ;-)
>>     
>
>   

Date: Wed, 04 Nov 2009 15:32:42 +0100
From: Martin Stiemerling <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: Re: [nvrg-bof] bar-bof on Thurs afternoon
Reply-To: [email-masked]

Hi all,

Thanks to Joe for organizing this!!!

For all others:

Can we have short poll on how is able to attend?

Please respond privately to me directly to not flood the list.

Thank you

  Martin

Joe Touch wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Hi, all,
>
> We have a room reserved for a bar-bof as follows:
>
> Castleview 1 on Thursday, from 1630-1830
>
> The focus of this meeting will be to move forward with the previous
> discussion on the refocus of the charter.
>
> See you there.
>
> Joe (acting chair of the meeting, unless Martin is there ;-)
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.9 (MingW32)
>
> iEYEARECAAYFAkrxHqcACgkQE5f5cImnZrv30wCfQXCeg/hPJfxaY3euT0UcCIY8
> rhQAoIy4A6mQtYjLrptch8R+0V8Xs3rn
> =trVd
> -----END PGP SIGNATURE-----
>   

Date: Wed, 04 Nov 2009 22:42:59 +0900
From: Aaron Falk <[email-masked]>
To: Joe Touch <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [nvrg-bof] bar-bof on Thurs afternoon

Joe-

Do you realize that this conflicts with the IAB plenary?

--aaron

Joe Touch wrote:
> Hi, all,
>
> We have a room reserved for a bar-bof as follows:
>
> Castleview 1 on Thursday, from 1630-1830
>
> The focus of this meeting will be to move forward with the previous
> discussion on the refocus of the charter.
>
> See you there.
>
> Joe (acting chair of the meeting, unless Martin is there ;-)

Date: Tue, 03 Nov 2009 22:26:48 -0800
From: Joe Touch <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: [nvrg-bof] bar-bof on Thurs afternoon

Hi, all,

We have a room reserved for a bar-bof as follows:

Castleview 1 on Thursday, from 1630-1830

The focus of this meeting will be to move forward with the previous
discussion on the refocus of the charter.

See you there.

Joe (acting chair of the meeting, unless Martin is there ;-)